package cn.wise.sc.energy.power.plant.business.utils.poi.xwpftable;

import cn.wise.sc.energy.power.plant.business.utils.poi.styles.Style;

/**
 * @author qilei
 * @since 2018-05-22 08:57
 * todo 实现深拷贝
 */
public class ToolXwpfRun {
    private String content;
    private Style style;

    public ToolXwpfRun(String content, Style style) {
        this.content = content;
        this.style = style;
    }

    public ToolXwpfRun(String content) {
        this.content = content;
        this.style = Style.DEFAULT_TABLE_CONTENT_STYLE;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Style getStyle() {
        return style;
    }

    public void setStyle(Style style) {
        this.style = style;
    }
}
